.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904785;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.534668,0.000000,0.000000,0.534532,0,0);-ms-transform:matrix(0.534668,0.000000,0.000000,0.534532,0,0);-webkit-transform:matrix(0.534668,0.000000,0.000000,0.534532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-26.326679px;}
._4{margin-left:-19.437629px;}
._2{margin-left:-15.254889px;}
._0{margin-left:-14.182660px;}
._3{margin-left:-11.862914px;}
.fc0{color:transparent;}
.fs0{font-size:35.992944px;}
.y0{bottom:0.000000px;}
.y1{bottom:961.803994px;}
.h2{height:26.520192px;}
.h1{height:1264.702988px;}
.h0{height:1264.916801px;}
.w1{width:955.743425px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:690.931756px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-16.417273pt;}
._4{margin-left:-12.121273pt;}
._2{margin-left:-9.512924pt;}
._0{margin-left:-8.844283pt;}
._3{margin-left:-7.397694pt;}
.fs0{font-size:22.445140pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:599.779361pt;}
.h2{height:16.537947pt;}
.h1{height:788.666667pt;}
.h0{height:788.800000pt;}
.w1{width:596.000000pt;}
.w0{width:596.160000pt;}
.x0{left:0.000000pt;}
.x1{left:430.863887pt;}
}
